a.anchor {
    height: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    padding: 0 !important;
    margin: 0 !important
    }
/* Font style applied when the page has finished loading */
#ExtraContentPlusstacks_in_26_page12 #myExtraContent4, #ExtraContentPlusstacks_in_26_page12 #fs {
    display: none
    }
#stacks_in_3_page12 {
    font-size: 122%;
    font-weight: bold
    }
/*  */
.spacerStack {
    height: 40px
    }
#spacerStackstacks_in_20_page12 {
    height: 40px
    }
/*  */
/*  */
/*  */
/*  */
/*  */
@media print {
    #spacerStackstacks_in_20_page12 {
        display: none !important
        }
    }
#stacks_in_14_page12 {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
    }
/*  */
.spacerStack {
    height: 40px
    }
#spacerStackstacks_in_74_page12 {
    height: 40px
    }
/*  */
/*  */
/*  */
/*  */
/*  */
@media print {
    #spacerStackstacks_in_74_page12 {
        display: none !important
        }
    }
#stacks_in_71_page12 > .s3_row {
    margin: 0 -10px
    }
#stacks_in_71_page12 > .s3_row > .s3_column_left {
    width: 50%
    }
#stacks_in_71_page12 > .s3_row > .s3_column_right {
    width: 50%
    }
#stacks_in_71_page12 > .s3_row > .s3_column {
    padding: 0 10px
    }
@media only screen and (max-width: 400px) {
    #stacks_in_71_page12 > .s3_row {
        margin: -10px 0
        }
    #stacks_in_71_page12 > .s3_row > .s3_column {
        padding: 10px 0;
        width: 100%
        }
    }
#stacks_out_68_page12 {
    width: 250px;
    margin-right: 0
    }
#stacks_in_77_page12 {
    font-size: 124%
    }